Loading...
Searching...
No Matches
Opm::ParallelOverlappingILU0Args< F > Class Template Reference
Inheritance diagram for Opm::ParallelOverlappingILU0Args< F >:

## Public Member Functions

| ParallelOverlappingILU0Args (MILU_VARIANT milu=MILU_VARIANT::ILU)
void | setMilu (MILU_VARIANT milu)
MILU_VARIANT | getMilu () const
void | setN (int n)
int | getN () const

The documentation for this class was generated from the following file:

- opm/simulators/linalg/ParallelOverlappingILU0.hpp